/* CSS Document */
body{
	background-color:#616161;
	color:#336633;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
  	}
h1	{
	font-size:18px;
	margin: 5px 5px 5px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:lighter;
	}
h2	{
	font-size:16px;
	margin: 3px 3px 3px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:lighter;
	}
h3	{
	font-size:14px;
	margin: 2px 2px 2px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:lighter;
	}
a:link {
	font-weight:bold;
	text-decoration:none;
	color:#336633;
	border:none;
	cursor:pointer;
	}
a:hover {
	font-weight:bold;
	text-decoration: none;
	color:#000000;
	border:none;
	cursor:pointer;
	}
a:visited {	
	font-weight:bold;
	text-decoration: none;
	color:#336633;
	border:none;
	cursor:pointer;
	}
a:active {
	font-weight:bold;
	text-decoration: none;
	color:#336633;
	border:none;
	cursor:pointer;
	} 
.sve	{
	height:550px; 
	width:880px;
	background-image:url(/sve.png);
	background-position:center;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;
	}
.glava	{
	height:150px; 
	width:100%; 
	position:relative; 
	float:left; 
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;
	background-image:url(/gore.jpg);
	background-position:center;
	background-repeat:no-repeat;
	}
.leteci	{
	height:360px; 
	width:270px;
	position:inherit;
	float:left;
	display:block;
	padding:19px 5px 5px 17px;
	margin:5px 5px 5px 5px; 
	text-align:left;
	font-size:11px;
	background:url(/leteci.png);
	background-position:center;
	background-repeat:no-repeat;
	}
.ljevo	{
	height:360px; 
	width:123px; 
	position:relative; 
	float:left; 
	margin:5px 5px 5px 5px; 
	padding:5px 5px 5px 5px;
	}
.centar	{
	height:360px; 
	width:400px; 
	position:relative; 
	float:left; 
	margin:5px 5px 5px 5px; 
	padding:5px 5px 5px 5px;
	overflow:auto;
	text-align:left;
	}
.footer	{
	float:none;
	text-align:center;
	height:20px;
	width:880px;
	line-height:100%;
	font-size:10px;
	color:#ccff99;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	position:inherit;
	}
.buton	{
	padding:10px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	height:57px; 
	width:100px;
	background-image:url(/buton.png);
	background-position:center;
	background-repeat:no-repeat;
	cursor:pointer;
	}
.naslov	{
	text-align:justify;
	padding-left:265px;
	padding-top:25px;
	font-family:Tahoma;
	font-size:20px;
	float:left;
	}
